Bug 495644 - f-spot no longer maintained in fedora?
Summary: f-spot no longer maintained in fedora?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: f-spot
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-04-14 08:38 UTC by morgan read
Modified: 2009-07-18 00:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-17 21:52:13 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description morgan read 2009-04-14 08:38:11 UTC
Description of problem:
f-spot has been a great photo management programme - it's a real shame to see it no longer appears to be maintained in fedora.  It's gnome integration has been pretty well broken in f10 (https://bugzilla.redhat.com/show_bug.cgi?id=485037) and most of the new bugs don't seem to have been touched in the past couple of months.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Christian Krause 2009-07-17 21:52:13 UTC
I've took ownership of f-spot recently. My first goal is to walk through of all open issues and fix as many as possible.

Comment 2 morgan read 2009-07-18 00:26:46 UTC
Hay, that's awesome news because f-spot is the bees-knees


Note You need to log in before you can comment on or make changes to this bug.